create table dbamon.uptime_summary
  (
    instance     char(32)     not null,
    tot_date     datetime2(0)         not null,
    tot_time     integer      not null,
    tot_downtime integer      not null,
    tot_pct      numeric(6,2)  not null,
    us_sby_flag  char(1)      default 'N',
    us_key       integer      , 
    ts           datetime2(0)          default getdate()
  );
create index uptime_summary_x1 on dbamon.uptime_summary (instance,tot_date);
create index uptime_summary_x2 on dbamon.uptime_summary (us_key);
